.footer-color {
  background-color: var(--var-color-primary);
  color: white;
}
.social-color {
  color: white;
}
.footer-body {
  width: 100%;
  margin: 0;
  padding: 0; 
}

.footer {
  height: fit-content;  
  display: flex;
  justify-content: center;
}

.footer .list-unstyled, .footer h5  { 
  text-align: center;
}
